﻿.search-container {
    position: absolute;
    top: 44px;
    width: 100%;
    margin-bottom: 20px;
}

.search-container-inner {
    position: relative;
    z-index: 12;
    margin: 30px 35px;
}

.search-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    opacity: .9;
    background-color: #fff;
    z-index: 3;
    width: 100%;
}

.form-group-full,
.form-group-half,
.form-group-five-eighths,
.form-group-eighth,
.form-group {
    padding: 0 15px;
}

.form-group-full {
    width: 100%;
}

.form-group {
    width: 25%;
    float: left;
    color: #888;
}

.form-group-half {
    float: left;
    width: 50%;
}

.form-group-five-eighths {
    float: left;
    width: 37.5%;
}

.form-group-eighth {
    float: left;
    width: 12.5%;
}

.search-container-inner label {
    display: block;
    height: 20px;
    text-align: left;
    font-size: 14px;
    color: #254b6e;
}

.form-input {
    width: 100%;
    padding: 10px;
    border: 1px solid #D72C34;
}

    .form-input:focus {
        outline: 0;
    }

select.form-input {
    -webkit-appearance: none;
    height: 45px;
    color: #D72C34;
    background: #fff;
    border-radius: 0;
    background-image: url("../images/dropdown-arrow-cpo.png");
    background-repeat: no-repeat;
    background-position: 97% center;
    padding: 7px;
    text-indent: 0.01px;
    font-size: 14px;
    line-height: 27px;
    outline: none;
}

input.form-input {
    -webkit-appearance: none;
    color: #555;
    background: #fff;
    border-radius: 0;
    font-size: 13px;
    padding: 12px 10px;
}

.form-group-eighth span {
    color: #fff;
    font-size: 13px;
    /*overflow: hidden;*/
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    line-height: 15px;
    display: none;
}

.search-btn {
    background-color: #5bbad5;
    color: #FFF;
    display: block;
}

#btnSearchResponsive {
    display: none;
}

/* Status */
.search-status a {
    background-color: #fff;
    border: 1px solid #e2dfde;
    padding: 12px 21.67px;
    padding: 12px 21px;
    display: inline-block;
    margin-right: 5px;
    text-decoration: none;
    color: #555;
}

    .search-status a:first-of-type {
        margin-left: 0;
    }

    .search-status a.toggled {
        background-color: #43becc;
        color: #fff;
    }

/* Options */
.search-options {
    padding-top: 10px;
    padding-left: 15px;
}

    .search-options a {
        color: #37424b;
    }

/* Select 2 */

/* Placeholder Colour */
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #ed2329;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #ed2329;
    opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #ed2329;
    opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ed23299;
}

:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
    color: #ed2329;
}
/* End Placeholder Colour */

.select2-container {
    margin-bottom: 15px;
    font-size: 14px;
    width: 100% !important;
}

.select2-results__option {
    padding: 10px;
}

.select2-container--default .select2-selection--multiple {
    border-radius: 0;
    border: none;
}

    .select2-container--default .select2-selection--multiple .select2-selection__rendered {
        border: 1px solid #D72C34;
    }

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: none;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #ed2329;
}

.select2-search--dropdown .select2-search__field {
    padding: 10px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #fff;
    margin-top: 4px;
    padding: 10px 5px;
    border-radius: 0;
    font-size: 13px;
    margin-bottom: 2px;
    position: relative;
    padding-right: 20px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 18px;
}

.select2-container--default .select2-search--inline .select2-search__field {
    padding: 12px 5px;
}

.select2-container .select2-search--inline .select2-search__field {
    margin-top: 0;
}

/* ION RANGE SLIDER */
#rangeSlider {
    padding-right: 25px;
}

.irs-bar {
    top: 27px;
    background: #D72C34;
}

.irs-line {
    top: 27px;
}

.irs-line-mid, .irs-line-left, .irs-line-right, .irs-bar-edge {
    background-color: #fff;
}

.irs-slider {
    width: 23px;
    height: 23px;
    border: 1px solid #D72C34;
    background-color: #fff;
}

.irs-from, .irs-to, .irs-single {
    font-size: 12px;
    background-color: #D72C34;
}

.irs-line-mid, .irs-line-left, .irs-line-right, .irs-bar, .irs-bar-edge, .irs-slider {
}

/* SUMO SELECT */
.SumoSelect {
    width: 100%;
}

    .SumoSelect > .CaptionCont {
        position: relative;
        border: 1px solid #D72C34;
        min-height: 14px;
        background-color: #fff;
        border-radius: 0;
        margin: 0px;
        background-image: url("../images/dropdown-arrow-cpo.png");
        background-repeat: no-repeat;
        background-position: 97% center;
        width: 100%;
    }

        .SumoSelect > .CaptionCont > label > i {
            display: none;
        }

        .SumoSelect > .CaptionCont > span.placeholder {
            color: #ed2329;
            font-style: normal;
            font-size: 14px;
        }

.SlectBox {
    padding: 10px 8px;
}

.SumoSelect:focus > .CaptionCont, .SumoSelect:hover > .CaptionCont {
    box-shadow: none;
    border: 1px solid #ed2329;
}

.SumoSelect > .CaptionCont > span {
    font-size: 14px;
    color: #ed2329;
}

.SumoSelect > .optWrapper > .options > li {
    padding: 11px 6px;
    padding-bottom: 0;
}

.SumoSelect > .optWrapper.multiple > .options > li.selected span i, .SumoSelect .select-all.selected > span i {
    background-color: #ed2329;
}

.SumoSelect > .optWrapper.open {
    border: 1px solid #ed2329;
    border-top: none;
    border-radius: 0;
    top: 45px;
}

.SumoSelect .select-all {
    height: 39px;
    border-top: 1px solid #ddd;
}


/* CHECKBOX */

/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}

    [type="checkbox"]:not(:checked) + label,
    [type="checkbox"]:checked + label {
        position: relative;
        padding-left: 35px;
        cursor: pointer;
        height: 35px;
        text-align: left;
        font-size: 90%;
        color: #fff;
        padding-top: 5px;
    }

        /* checkbox aspect */
        [type="checkbox"]:not(:checked) + label:before,
        [type="checkbox"]:checked + label:before {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            width: 25px;
            height: 25px;
            border: 1px solid #aaa;
            background-color: #fff;
            border-radius: 0;
        }
        /* checked mark aspect */
        [type="checkbox"]:not(:checked) + label:after,
        [type="checkbox"]:checked + label:after {
            content: '✔';
            position: absolute;
            top: 6px;
            left: 7px;
            font-family: sans-serif;
            font-size: 18px;
            line-height: 0.8;
            color: #ed1c24;
            transition: all .2s;
        }
        /* checked mark aspect changes */
        [type="checkbox"]:not(:checked) + label:after {
            opacity: 0;
            transform: scale(0);
        }

        [type="checkbox"]:checked + label:after {
            opacity: 1;
            transform: scale(1);
        }
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd;
}

[type="checkbox"]:disabled:checked + label:after {
    color: #999;
}

[type="checkbox"]:disabled + label {
    color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
    border: 1px solid #4778d9;
}

/* hover style just for information */
label:hover:before {
    border: 1px solid #4778d9 !important;
}

@media only screen and (max-width: 1220px) {
    .search-status a {
        margin-bottom: 10px;
    }

    /*.search-bg {
        position: inherit;
    }*/
}

@media only screen and (max-width: 1024px) {
    .search-container {
        top: 55px;
    }
}

@media only screen and (max-width: 900px) {
    .search-container {
        /*bottom: 15px;*/
        top: 55px;
    }

    .search-status {
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .form-group-eighth select.form-input {
        padding: 2px;
    }
}

@media only screen and (min-width: 769px) {
    #searchNav {
        padding-top: 0 !important;
    }
}

@media only screen and (max-width: 768px) {

    .search-container {
        position: static;
        margin: 0;
        border-radius: 0;
    }

    .search-container-inner {
        padding: 5px 0px;
    }

    .search-bg {
        left: 0;
        right: 0;
        top: 55px;
    }

    .form-group,
    .form-group-half,
    .form-group-eighth {
        float: none;
        width: 100%;
    }

    .form-group-full,
    .form-group-half,
    .form-group-five-eighths,
    .form-group-eighth,
    .form-group {
        padding: 0;
    }

    .form-input {
        margin-bottom: 15px;
    }


    select.form-input {
        background-position: 100% center;
    }

    /*.search-container input[type=text] {
        padding-left: 10px;
    }*/

    /*#btnSearch {
        display: none;
    }

    #btnSearchResponsive {
        display: block;
    }*/

    .search-options {
        padding-top: 25px;
        padding-bottom: 15px;
    }

    /* Price Range Slider */
    #priceRangeSlider {
        margin-bottom: 20px;
    }

    #rangeSlider {
        padding-right: 15px;
    }

    .irs {
        margin: 0 0 40px 0;
    }

    .irs-slider {
        width: 40px;
        height: 40px;
    }

    .irs-bar {
        top: 35px;
        height: 15px;
    }

    .irs-line {
        top: 36px;
    }

    /* Select 2 */
    /*.select2-container {
        font-size: 16px;
    }

        .select2-container .select2-search--inline .select2-search__field {
            font-size: 16px;
        }*/

    .select2-results__option {
        padding: 15px 10px;
    }

    /*.select2-container--default .select2-selection--multiple .select2-selection__choice {
        font-size: 16px;
    }

    .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
        font-size: 20px;
    }*/

    /* SUMO SELECT */
    .SumoSelect {
        margin-bottom: 20px;
    }

        .SumoSelect > .CaptionCont {
            background-position: 100% center;
        }
    /* END SUMO SELECT */

    [type="checkbox"]:not(:checked) + label,
    [type="checkbox"]:checked + label {
        padding-left: 50px;
        padding-top: 10px;
        margin-bottom: 10px;
    }

        [type="checkbox"]:not(:checked) + label:before,
        [type="checkbox"]:checked + label:before {
            width: 35px;
            height: 35px;
        }

        /* checked mark aspect */
        [type="checkbox"]:not(:checked) + label:after,
        [type="checkbox"]:checked + label:after {
            top: 10px;
            left: 10px;
            font-size: 22px;
        }

    [type="checkbox"] + label {
        text-align: left;
        display: inline-block;
        vertical-align: middle;
    }
}

@media only screen and (max-width: 550px) {
    .search-container-inner {
        margin: 20px 25px;
    }

    .form-group-full,
    .form-group-half,
    .form-group-five-eighths,
    .form-group-eighth,
    .form-group {
        padding: 0;
    }

    .search-options {
        padding-left: 0px;
    }

    #rangeSlider {
        padding-right: 0;
    }
}
